\documentclass[letterpaper,twocolumn,openany,nodeprecatedcode]{dndbook}

% Use babel or polyglossia to automatically redefine macros for terms
% Armor Class, Level, etc...
% Default output is in English; captions are located in lib/dndstring-captions.sty.
% If no captions exist for a language, English will be used.
%1. To load a language with babel:
%	\usepackage[<lang>]{babel}
%2. To load a language with polyglossia:
%	\usepackage{polyglossia}
%	\setdefaultlanguage{<lang>}
\usepackage[french]{babel}
%\usepackage[italian]{babel}
% For further options (multilanguage documents, hypenations, language environments...)
% please refer to babel/polyglossia's documentation.

\usepackage[utf8]{inputenc}
\usepackage[singlelinecheck=false]{caption}
\usepackage{lipsum}
\usepackage{listings}
\usepackage{shortvrb}
\usepackage{stfloats}

\captionsetup[table]{labelformat=empty,font={sf,sc,bf,},skip=0pt}

\MakeShortVerb{|}

\lstset{%
  basicstyle=\ttfamily,
  language=[LaTeX]{TeX},
  breaklines=true,
}

\begin{document}

\frontmatter

\begin{table*}%
  \begin{DndTable}[width=\linewidth,color=DmgSlateGrey]{XcX}
    &\includegraphics[scale=0.3]{./img/louvainlinux_banner.png}&\\[0.5cm]
    &{ \Huge La Malédiction des Tux }&\\[0.4cm]
    &{ \LARGE Règles du jeu }&\\[0.4cm]
  \end{DndTable}
\end{table*}

\tableofcontents

\mainmatter%

%----------------------------------------------------------------------------------------
%   DOC
%----------------------------------------------------------------------------------------
\input{content.tex}
\end{document}
